Download

Current Version
0.2.1b: EXE, RAR, ZIP

Make sure you have the following dependencies installed:
Microsoft XNA Framework Redistributable 4.0
.Net Framework 4

Older Versions
0.2.1: EXE, RAR, ZIP
0.2.0b: EXE, RAR, ZIP